.version.our_menu /* version checker */
{
	color: #000005;
	background-color: #ECECA5;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1453.8015574497676px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #C2FFD5;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -172px;
	width: 0.01px;
}

#pu148
{
	width: 0.01px;
	margin-left: 8px;
}

#u148
{
	z-index: 29;
	width: 125px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u150
{
	z-index: 31;
	width: 359px;
	margin-right: -10000px;
	left: 140px;
}

#pu247
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 15px;
}

#u247
{
	z-index: 2;
	width: 941px;
	margin-right: -10000px;
}

#u247_img
{
	padding-left: 2px;
	padding-top: 6px;
	padding-right: 1px;
}

#menuu218
{
	z-index: 4;
	width: 182px;
	margin-right: -10000px;
	margin-top: 451px;
	left: 718px;
}

#u219
{
	width: 182px;
}

#u222
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 83px;
	margin-right: -10000px;
}

#u222:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u222:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u223-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 41px;
}

#u222:hover #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u222:active #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u227
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 83px;
	margin-right: -10000px;
}

#u222.MuseMenuActive,#u227:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u227:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u229-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 41px;
}

#u222.MuseMenuActive #u223-4,#u227:hover #u229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u227:active #u229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u234
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 84px;
	margin-right: -10000px;
}

#u227.MuseMenuActive,#u234:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u234:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u236-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 42px;
}

#u227.MuseMenuActive #u229-4,#u234:hover #u236-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u234:active #u236-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u226,#u233,#u240
{
	width: 182px;
	margin-top: 2px;
}

#u243
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 84px;
	margin-right: -10000px;
}

#u234.MuseMenuActive,#u243:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u243:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u243.MuseMenuActive
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u246-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 42px;
}

#u234.MuseMenuActive #u236-4,#u243:hover #u246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u243:active #u246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u243.MuseMenuActive #u246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u216-16
{
	z-index: 33;
	margin-right: -10000px;
	margin-top: 23px;
	left: 672px;
}

#slideshowu402
{
	z-index: 49;
	width: 0.01px;
	height: 760px;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 164px;
}

#u414
{
	position: absolute;
	width: 480px;
	height: 693px;
	background-color: transparent;
}

#u414popup
{
	z-index: 50;
}

#u415
{
	z-index: 51;
	width: 480px;
	height: 693px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u415_img
{
	margin-left: -1px;
	margin-right: -2px;
}

#u533
{
	z-index: 53;
	width: 480px;
	height: 693px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u533_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u542
{
	z-index: 55;
	width: 480px;
	height: 693px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u542_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u551
{
	z-index: 57;
	width: 480px;
	height: 693px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u551_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u560
{
	z-index: 59;
	width: 480px;
	height: 693px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u415_clip,#u533_clip,#u542_clip,#u551_clip,#u560_clip
{
	overflow: hidden;
	width: 480px;
	height: 693px;
}

#u560_img
{
	margin-left: -2px;
	margin-right: -3px;
}

#u427-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 720px;
	left: 371px;
}

#u427-4popup
{
	z-index: 61;
}

#u422-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 720px;
	left: 349px;
}

#u422-4popup
{
	z-index: 65;
}

#u427,#u422
{
	color: #999999;
}

#u411-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 720px;
	left: 439px;
}

#u411-4popup
{
	z-index: 69;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 209px;
	padding-bottom: 51px;
}

#page .verticalspacer
{
	clear: both;
}

